﻿@media (min-width:769px){.home-about .about-img .about-icon{width:140px;height:140px;}
.home-about .about-img .about-icon img{max-width:80px;}
.home-about .about-img .about-icon span{font-size:var(--fontsize24)}}
.choose-ul .choose-item img{width:auto}
.choose-ul .choose-item .title{min-height:48px;}
.home-activity {background-size:cover;background-position:center}
.choose-ul .choose-item:last-child img {height:60px;padding:3px;}
@media (min-width:769px){.home-about .about-wrap{align-items:initial}
.home-about .about-info{padding:0}
.home-about .about-img img{width:100%;height:100%;object-fit:cover;object-position:left bottom}}
.home-choose::before{background:#fff}
.index .home-choose .l-wrap .home-title{color:#000}